# rails6

2개의 포스트
post-thumbnail

옛날 브라우저도 Rails 6 서버에 접속할 수 있게 만들기.

버그 ㅠㅠ최근 Rails 6로 버전을 올리면서 이전에는 못 봤던 버그가 새로 생겼다. 바로 옛날 브라우저로 서버에 접속하려고 하면 다음 에러가 발생하는 것이다.버그의 원인은 옛날 브라우저가 Accept의 내용으로 웹 표준에 맞지 않는 내용을 담고 있기 때문이었다. Ma

2020년 7월 13일
·
0개의 댓글

How to minifiy webpack codes in Rails 6

First install uglifyjs-webpack-plugin with yarn Then add these line in webpack configeriation file It's done! Reference https://github.com/rails/webpacker/blob/master/docs/webpack.md https://webpac...

2020년 1월 25일
·
0개의 댓글